import { Router } from 'express';
import { create, destroy, index, update } from '../controllers/hostController.js';
import { requireAuth } from '../middleware/auth.js';

export const hostRoutes = Router();

hostRoutes.get('/', requireAuth, index);
hostRoutes.post('/', requireAuth, create);
hostRoutes.put('/:id', requireAuth, update);
hostRoutes.delete('/:id', requireAuth, destroy);
